---
title: Étude d'un système pneumatique
subject: Évaluation
export:
  - format: pdf
    template: courstex
date: 2025-05-23
---

# Introduction
L'objectif de cette activité est d'étudier le système pneumatique de la SAM-B afin d'en comprendre le fonctionnement et d'être capable d'expliquer les choix qui ont été réalisé pour les différents composants.

# Étude des actionneurs

1. À l'aide du schéma pneumatique, identifier les actionneurs pneumatiques présents sur la SAM-B.

_On s'intéresse dans un premier temps uniquement aux vérins._

2. Pour chaque vérin, relever le diamètre du piston et de la tige.

3. Relever la pression d'alimentation nominale de la SAM-B. Déterminer la force exercée par les vérins en phase sortante.

4. Pour les vérins double effet, déterminer la force exercée par les vérins en phase entrante.

5. À partir de la documentation technique des vérins, vérifier les résultats obtenus jusqu'à présent. Si les valeurs obtenues sont différentes des données constructeurs, expliquer cette différence.

6. Comparer la force de retour des différents vérins, et justifier l'utilisation qui est faite de chaque type de vérin dans la SAM-B.

_On s'intéresse désormais uniquement aux vérin double effet de la SAM-B._

7. Déterminer le volume d'air à 6 bars consommé pour faire sortir le vérin, et le volume d'air consommé pour le faire rentrer. En déduire le volume d'air à 6 bars consommés durant un cycle de fabrication pour ces vérins.

8. À l'aide de la formule @eq:eval-pneu-normom3, déterminer le volume d'air équivalent à pression atmosphérique consommé par ces vérins pour chaque cycle.

:::{math}
:label: eq:eval-pneu-normom3
V_\text{eq} = V\times\frac{P_\text{abs}}{P_\text{ref}}
:::